import { request } from '@/utils/request'

export function getCategory(){
  return request('/goods/getCategory','get')
}

export function getGoodsByCate(cat_id) {
  return request('/goods/getGoodsByCate','get',{cat_id})
}

export function getGoods(id) {
  return request('/goods/getGoods','get',{id})
}
